<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of Bank_modal
 *
 * @author user
 */
class Bank_modal extends CI_Model {

    public function __construct() {
        $this->load->database();
    }
    
    public function get_bank_list() {
        $this->db->select();
        $this->db->from('bank');
        $query = $this->db->get();
        return $query->result();
    }

}
